/* Styles related to the Coronavirus pandemic. */
.coronavirus .dept.use-hero .upper-block {
  background-image: none; }
  .coronavirus .dept.use-hero .upper-block .container {
    height: 10px !important; }

.cv_two-column {
  display: inline-block;
  vertical-align: top; }
  .cv_two-column:nth-child(odd) {
    width: 46%;
    margin-right: 5%; }
  .cv_two-column:nth-child(even) {
    width: 46%; }

#cv_translate-practice-chart .cv_two-column {
  margin-top: 1em;
  margin-bottom: 1em; }
  #cv_translate-practice-chart .cv_two-column:nth-child(odd) {
    width: 25%;
    text-align: right; }
  #cv_translate-practice-chart .cv_two-column:nth-child(even) {
    width: 69%; }
  #cv_translate-practice-chart .cv_two-column p:first-child {
    margin-top: 0; }
  #cv_translate-practice-chart .cv_two-column ul {
    margin-top: 0;
    padding-left: 0; }
    #cv_translate-practice-chart .cv_two-column ul li {
      list-style: none; }
      #cv_translate-practice-chart .cv_two-column ul li:before {
        content: '\2192';
        float: left;
        margin-left: -25px;
        margin-right: 0px; }
  #cv_translate-practice-chart .cv_two-column h5 {
    margin-top: 0; }

.home-featured-news .feature-container {
  background-color: #000000;
  border: 1px solid #000000; }
  .home-featured-news .feature-container .main {
    width: 66%;
    border: none; }
  .home-featured-news .feature-container .four-feature {
    width: 33%; }
    .home-featured-news .feature-container .four-feature ul li {
      width: 70%;
      margin: 20px 15%;
      padding-bottom: 1em;
      padding-top: .5em;
      border-top: 5px solid #ffffff; }
      .home-featured-news .feature-container .four-feature ul li h3 a {
        color: #ffffff; }
        .home-featured-news .feature-container .four-feature ul li h3 a:hover {
          color: #0C77D4; }

.home-featured-news .more-btn {
  clear: both;
  float: right;
  margin-top: .5em; }

#b2p-landing {
  margin-top: 40px; }
  #b2p-landing .b2p-intro-statement p {
    font-size: 1.25em;
    line-height: 1.55em;
    border-left: 5px solid #FFB900;
    padding-left: 20px;
    margin-top: 0; }
  #b2p-landing .b2p-key-points section item {
    margin-bottom: 22px;
    display: block; }
    #b2p-landing .b2p-key-points section item .b2p-icon {
      display: block;
      width: 65px;
      margin-right: 20px;
      float: left; }
    #b2p-landing .b2p-key-points section item .content {
      display: block;
      width: calc(100% - 85px);
      float: right; }
      #b2p-landing .b2p-key-points section item .content p {
        margin-top: 0; }
    #b2p-landing .b2p-key-points section item:after {
      content: '';
      clear: both;
      display: block; }
  #b2p-landing .b2p-update-list ul {
    margin-top: 0;
    margin-left: 0;
    list-style: none;
    padding-left: 0; }
    #b2p-landing .b2p-update-list ul a {
      color: #000000;
      padding: 2px;
      border-bottom: 1px solid #0C77D4;
      border-bottom-width: 1px;
      border-bottom-style: solid;
      border-bottom-color: #0C77D4;
      box-shadow: inset 0 -1px 0 #0C77D4;
      text-decoration: none; }
      #b2p-landing .b2p-update-list ul a:hover {
        color: #FFFFFF;
        background-color: #0C77D4;
        padding: 2px;
        transition: background 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
        transition-property: background;
        transition-duration: 0.15s;
        transition-timing-function: cubic-bezier(0.33, 0.66, 0.66, 1);
        transition-delay: 0s; }
    #b2p-landing .b2p-update-list ul li {
      line-height: 1.55em; }
      #b2p-landing .b2p-update-list ul li .item-date {
        margin-bottom: 0.775em;
        font-style: italic; }
  #b2p-landing hr {
    border-color: #ffb900;
    margin-bottom: 60px; }
  #b2p-landing .divider {
    margin-bottom: 40px; }

#b2p-faqs {
  font-family: "ApercuMedium", Helvetica, Arial, sans-serif;
  padding: 20px 0px; }
  #b2p-faqs #faq_form #faq_filter {
    width: calc(100% - 42px);
    padding: 20px; }
  #b2p-faqs #faq_form label.faq_filter_tags {
    display: inline-block; }
  #b2p-faqs #faq_form ul#faq_filter_tags {
    display: inline-block;
    margin: 0;
    padding: 0; }
    #b2p-faqs #faq_form ul#faq_filter_tags li {
      display: inline-block; }
      #b2p-faqs #faq_form ul#faq_filter_tags li button {
        background: none;
        border: none;
        border-bottom: 1px solid #FFB900;
        padding: 0 1px 0px;
        margin: 0px 5px;
        font-family: "LyonRegular", Helvetica, Arial, sans-serif;
        font-style: italic; }
        #b2p-faqs #faq_form ul#faq_filter_tags li button:hover {
          color: #0C77D4; }
  #b2p-faqs #direct-link {
    font-family: "ApercuRegular", Helvetica, Arial, sans-serif;
    padding-bottom: 1.25em;
    display: block;
    font-size: .875em; }
  #b2p-faqs ul#faqs {
    display: block;
    margin-left: 0;
    margin-top: 30px;
    list-style: none;
    padding-left: 0; }
    #b2p-faqs ul#faqs li.faq h4 {
      text-transform: none; }
    #b2p-faqs ul#faqs li.faq a h4 {
      color: #0C77D4;
      padding: 0px 0 0 35px; }
    #b2p-faqs ul#faqs li.faq a:hover h4 {
      color: #000000; }
    #b2p-faqs ul#faqs li.faq a:focus {
      outline: auto;
      box-shadow: none; }
    #b2p-faqs ul#faqs li.faq li {
      font-family: "LyonRegular", Helvetica, Arial, sans-serif;
      list-style-type: disc;
      line-height: 1.55em;
      font-size: 1.04em; }
      #b2p-faqs ul#faqs li.faq li ul {
        font-size: 1em;
        margin-bottom: 0; }
        #b2p-faqs ul#faqs li.faq li ul li {
          font-size: 1em;
          color: #222222; }
  #b2p-faqs .prtt-collapsible {
    margin: 0; }
    #b2p-faqs .prtt-collapsible .prtt-collapsible__title button {
      padding: 0 0 0 36px;
      text-indent: -32px;
      border-bottom: none; }
      #b2p-faqs .prtt-collapsible .prtt-collapsible__title button:hover {
        color: #0C77D4; }
    #b2p-faqs .prtt-collapsible .prtt-collapsible__content {
      padding-bottom: 0;
      padding-left: 35px;
      border-top: 1px solid #ffb900;
      margin-top: .75em; }
      #b2p-faqs .prtt-collapsible .prtt-collapsible__content .permalink {
        font-family: "ApercuRegular", Helvetica, Arial, sans-serif;
        padding-bottom: 1.25em;
        display: block;
        font-size: .875em; }

@media screen and (max-width: 68em) {
  .home-featured-news .feature-container .four-feature ul li {
    padding: .5em 0em 1em 0;
    border-top: 5px solid #ffffff; } }

@media screen and (max-width: 51.875em) {
  .home-featured-news .feature-container .main {
    width: 100%; }
  .home-featured-news .feature-container .four-feature {
    width: 100%; } }

@media screen and (min-width: 957px) {
  .show-on-mobile {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0; } }

@media screen and (max-width: 35em) {
  .dept.use-hero .upper-block .container {
    height: 220px !important; } }

@media screen and (max-width: 956px) {
  .mobile-hidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0; }
  .cv_two-column, #cv_translate-practice-chart .cv_two-column {
    display: block; }
    .cv_two-column:nth-child(odd), #cv_translate-practice-chart .cv_two-column:nth-child(odd) {
      width: 100%;
      margin-right: 0%; }
    .cv_two-column:nth-child(even), #cv_translate-practice-chart .cv_two-column:nth-child(even) {
      width: 100%; }
  #cv_translate-practice-chart .cv_two-column:nth-child(odd) {
    border-top: 1px solid #000000;
    margin-top: 1em;
    padding-top: 1em;
    text-align: left; } }
